Last modified: 2014-08-15 23:23:37 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 68842 - Architecture review for GlobalCssJs extension
Architecture review for GlobalCssJs extension
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
GlobalCssJs (Other open bugs)
unspecified
All All
: Unprioritized normal (vote)
: ---
Assigned To: Krinkle
:
Depends on:
Blocks: 57891
  Show dependency treegraph
 
Reported: 2014-07-30 03:59 UTC by Kunal Mehta (Legoktm)
Modified: 2014-08-15 23:23 UTC (History)
8 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Kunal Mehta (Legoktm) 2014-07-30 03:59:53 UTC
Final review before full deployment.
Comment 1 Helder 2014-08-11 14:16:56 UTC
Any chance of doing this on this week once people get back from Wikimania? :-)
Comment 2 Roan Kattouw 2014-08-15 23:23:37 UTC
Kunal walked me through the code and it looks good to me.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links